<?xml version="1.0" encoding="UTF-8"?>
<issues format="6" by="lint 7.3.1" type="baseline" client="gradle" dependencies="false" name="AGP (7.3.1)" variant="fatal" version="7.3.1">

    <issue
        id="DuplicateIds"
        message="Duplicate id `@+id/txt_label_issue_tmp`, already defined earlier in this layout"
        errorLine1="        android:id=&quot;@+id/txt_label_issue_tmp&quot;"
        errorLine2="        ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~">
        <location
            file="src/main/res/layout/activity_main.xml"
            line="371"
            column="9"/>
        <location
            file="src/main/res/layout/activity_main.xml"
            line="11"
            column="9"
            message="Duplicate id `@+id/txt_label_issue_tmp` originally defined here"/>
    </issue>

</issues>
